.listings-checkbox-list[data-v-46af17f0] {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.listings-checkbox-list__title[data-v-46af17f0] {
  color: #0b1221;
  font-family: "Geologica", sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0;
}
.listings-checkbox-list__checkbox-list[data-v-46af17f0] {
  padding-bottom: 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  list-style: none;
  max-height: 221px;
  overflow-y: scroll;
}
.listings-checkbox-list__search-icon[data-v-46af17f0] {
  font-size: 16px;
  color: #858790;
}
.listings-checkbox-list__chips[data-v-46af17f0] {
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
}
.listings-checkbox-list .q-chip[data-v-46af17f0] {
  margin: 0 3px;
  border-radius: 10px;
  background: #f2f2f2;
  color: #0b1221;
  font-size: 12px;
  line-height: normal;
  padding: 12px;
}
[data-v-46af17f0] .q-checkbox__bg {
  background: #f2f2f2;
  border-color: #f2f2f2;
}
[data-v-46af17f0] .q-checkbox__inner--truthy .q-checkbox__bg {
  background: currentColor;
}
[data-v-46af17f0] input {
  color: #858790;
}
[data-v-46af17f0] .q-field__control {
  padding: 0 12px;
  height: 44px;
  border: 1px solid #ddd;
  border-radius: 15px;
}
[data-v-46af17f0] .q-field--standout .q-field__control {
  background: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 10px;
}
[data-v-46af17f0] .q-field__marginal {
  height: 44px;
}.cascade-transport-filter[data-v-da766a06] {
  list-style: none;
  padding: 0;
}.vehicle-select-filter[data-v-d3e7269a] {
  display: flex;
  flex-direction: column;
  gap: 10px;
}
.vehicle-select-filter__title[data-v-d3e7269a] {
  color: #0b1221;
  font-family: "Geologica", sans-serif;
  font-weight: 300;
  font-size: 15px;
  line-height: 100%;
  letter-spacing: 0;
}
.vehicle-select-filter__options-list[data-v-d3e7269a] {
  display: flex;
  height: 44px;
  border-radius: 12px;
  border: 1px solid #dddddd;
  align-items: center;
  justify-content: space-between;
  padding: 5px;
}
.vehicle-select-filter__option-input[data-v-d3e7269a] {
  display: none;
}
.vehicle-select-filter__option[data-v-d3e7269a] {
  padding: 5px 12px;
  border-radius: 7px;
}
.vehicle-select-filter__option--selected[data-v-d3e7269a] {
  background-color: #0b1221;
  color: #ffffff;
}
.vehicle-select-filter__option-text[data-v-d3e7269a] {
  font-size: 15px;
  display: inline-block;
  width: max-content;
}
@media (max-width: 1080px) {
.vehicle-select-filter__options-list[data-v-d3e7269a] {
    max-width: 285px;
}
}.transport-filter-list[data-v-25328dbe] {
  list-style: none;
  width: 100%;
  padding-left: 0;
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.transport-filter-list__skeleton-section[data-v-25328dbe] {
  width: 100%;
}
.transport-filter-list[data-v-25328dbe] .search-input .q-field__control {
  padding: 0 12px;
  height: 50px;
  border-radius: 15px;
  border: 1px solid #f2f2f2;
  position: relative;
}
.transport-filter-list[data-v-25328dbe] .search-input input {
  color: #858790;
  font-size: 15px;
  font-weight: 300;
  line-height: normal;
}
.transport-filter-list[data-v-25328dbe] .search-input input::placeholder {
  color: #858790;
  font-size: 15px;
  font-weight: 300;
  line-height: normal;
}
.transport-filter-list[data-v-25328dbe] .search-input .q-field__marginal {
  height: 50px;
}
.transport-filter-list[data-v-25328dbe] .search-input__icon {
  width: 16px;
  height: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #858790;
}.car-aside[data-v-f091e6ec] {
  padding: 20px;
  max-width: 285px;
  width: 100%;
  border-radius: 30px;
  background-color: #ffffff;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.03), 0 20px 15px 0 rgba(0, 0, 0, 0.01);
}
.car-aside__btn-primary[data-v-f091e6ec] {
  max-width: 100%;
  width: 100%;
}
.filter-list[data-v-f091e6ec] {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.car-aside__brand-models[data-v-f091e6ec] .q-item__section--avatar {
  display: none !important;
}
.car-aside__dropdowns[data-v-f091e6ec] {
  display: flex;
  flex-direction: column;
  gap: 20px;
  margin-bottom: 20px;
}
@media (max-width: 1080px) {
.car-aside[data-v-f091e6ec] {
    padding: 0px;
    max-width: 100%;
    border-radius: 0px;
    background-color: transparent;
    box-shadow: none;
}
}@media (max-width: 768px) {
.filter-dialog .filter[data-v-2eb3943a] {
    max-width: 100%;
}
.filter-dialog .location[data-v-2eb3943a] {
    margin-bottom: 40px;
}
.filter-dialog .location__name[data-v-2eb3943a] {
    display: block;
}
.filter-dialog .location__btn[data-v-2eb3943a] {
    padding: 18px 20px;
    height: 64px;
    width: 100%;
    border-radius: 20px;
}
.filter-dialog .location__btn .q-btn__content[data-v-2eb3943a] {
    justify-content: start;
}
.filter-dialog .filter__title[data-v-2eb3943a] {
    margin-bottom: 20px;
}
.filter-dialog .filter__type[data-v-2eb3943a],
  .filter-dialog .filter__ready[data-v-2eb3943a] {
    margin-bottom: 40px;
}
.filter-dialog .filter__contractor[data-v-2eb3943a],
  .filter-dialog .filter__status[data-v-2eb3943a] {
    margin-bottom: 40px;
}
.filter-dialog__top .title[data-v-2eb3943a] {
    margin-top: 10px;
    margin-bottom: 20px;
}
.filter-dialog .dialog[data-v-2eb3943a] {
    justify-content: start;
    align-items: start;
}
.filter-dialog .dialog__wrapper[data-v-2eb3943a] {
    min-height: 100vh;
    min-width: 100vw;
    max-width: 100%;
    border-radius: 0;
}
.filter-dialog .dialog__header[data-v-2eb3943a] {
    padding: 20px;
}
.filter-dialog .dialog_fixed .dialog__content[data-v-2eb3943a] {
    min-height: 100vh;
    max-height: 100vh;
}
.filter-dialog .dialog__container[data-v-2eb3943a] {
    justify-content: start;
    align-items: start;
    position: relative;
    bottom: unset;
}
.filter-dialog .dialog__card[data-v-2eb3943a] {
    box-shadow: none;
    border-radius: 0px;
    height: 100%;
}
.filter-dialog .dialog__close-btn[data-v-2eb3943a] {
    padding: 0;
    width: 32px;
    height: 32px;
    display: flex;
    position: absolute;
    top: 20px;
    right: 20px;
    border-radius: 20px;
    z-index: 10000;
    opacity: 1;
}
.filter-dialog .dialog__close-btn svg path[data-v-2eb3943a] {
    fill: #02888d;
}
.filter-dialog .top[data-v-2eb3943a] {
    margin-bottom: 20px;
}
.filter-dialog .q-item[data-v-2eb3943a] {
    padding: 10px 0px 10px 0px;
    min-height: unset;
    font-size: 18px;
}
.filter-dialog .q-expansion-item__content .q-item[data-v-2eb3943a] {
    border-bottom: 1px solid #ddd;
}
.filter-dialog .q-expansion-item[data-v-2eb3943a] {
    margin-bottom: 20px;
}
.filter-dialog .q-item__section--main[data-v-2eb3943a] {
    font-weight: 500;
}
.filter-dialog .q-item__section--side[data-v-2eb3943a] {
    display: none;
}
}.car-list-page[data-v-cf55e814] {
  padding: 0 20px;
  margin: 0 auto;
  max-width: 1820px;
  width: 100%;
  display: flex;
  align-items: start;
  justify-content: space-between;
  gap: 20px;
}
.car-list-page__top[data-v-cf55e814] {
  justify-content: space-between;
  gap: 10px;
}
.car-list-page__title[data-v-cf55e814] {
  margin-right: auto;
}
.car-list-page .q-breadcrumbs[data-v-cf55e814] {
  margin-bottom: 20px;
  margin-left: 8px;
}
.car-list-page .q-breadcrumbs__el[data-v-cf55e814] {
  color: #0b1221;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.43;
  text-decoration-line: underline;
  text-decoration-style: solid;
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
  text-decoration-thickness: auto;
  text-underline-offset: auto;
  text-underline-position: from-font;
}
.car-list-page .q-breadcrumbs--last .q-breadcrumbs__el[data-v-cf55e814] {
  color: #858790;
  text-decoration: none;
}
.car-list-page--loading-filters[data-v-cf55e814] {
  align-items: stretch;
}
.car-list[data-v-cf55e814] {
  max-width: calc(100% - 305px);
  width: 100%;
}
.car-list__filter-btn-mobile[data-v-cf55e814] {
  display: none;
}
@media (max-width: 1080px) {
.car-aside[data-v-cf55e814] {
    display: none;
}
.car-list[data-v-cf55e814] {
    max-width: 100%;
}
.car-list__filter-btn-mobile[data-v-cf55e814] {
    display: flex;
}
}
@media (max-width: 940px) {
.car-list-page__title[data-v-cf55e814] {
    width: 100%;
}
.car-list-page__top[data-v-cf55e814] {
    flex-wrap: wrap;
}
.car-list__filter-btn-mobile[data-v-cf55e814] {
    margin-left: auto;
}
}